{include file='header.tpl'}

<p><strong>License Verification Failure</strong></p>

{if $licenseerror eq "nolicense"}

<p>You do not currently appear to have a license to use the WHMCS Mobile Addon.</p>

{elseif $licenseerror eq "suspended"}

<p>Your license has been suspended.  Possible reasons for this include:</p>
<ul>
<li>You have attempted to use two or more free trial licenses</li> 
<li>Your license was found to be being used against the License Agreement</li> 
</ul>

{elseif $licenseerror eq "pending"}

<p>The WHMCS License you just tried to access is still pending. This error occurs while we are awaiting verification of your payment.</p>

{elseif $licenseerror eq "invalid"}

<p>Your license is invalid. Possible reasons for this include:</p>
<ul>
<li>An incorrect license key has been used</li>
<li>The IP Address your system is using has changed</li>
<li>The domain you are using has changed</li>
<li>The directory you are using has changed</li>
</ul>
<p>You can reissue your license from the WHMCS client area to save the new IP, Domain & Directory settings and get your WHMCS system working again.</p>

{elseif $licenseerror eq "noconnection"}

<p>WHMCS has not been able to verify your license for the past 6 days or more.</p>
<p>Before you can access your WHMCS Admin Area again your license needs to be verified.</p>
<p>Please email <a href="mailto:licensing@whmcs.com">licensing@whmcs.com</a> as soon as possible.</p>

{/if}

<p><strong>Change License Key</strong></p>

{if $loginincorrect}<p align="center" style="color:#cc0000;"><strong>Admin Login Details Incorrect!</strong></p>{/if}

<form method="post" action="{$smarty.server.PHP_SELF}?licenseerror={$licenseerror}">
<p align="center">Username: <input type="text" name="username" size="20" /><br />
Password: <input type="password" name="password" size="20" /><br />
New License Key: <input type="text" name="newlicensekey" size="20" /><br />
<input type="submit" value="Submit" /></p>
</form>

<p>If you feel this message to be an error, please email us on <a href="mailto:support@whmcs.com">support@whmcs.com</a></p>

{include file='footer.tpl'}